Debian Bug report logs - #734745
graphviz: Multiple security issues

version graph

Package: graphviz; Maintainer for graphviz is Debian QA Group <packages@qa.debian.org>; Source for graphviz is src:graphviz.

Reported by: Moritz Muehlenhoff <jmm@inutil.org>

Date: Thu, 9 Jan 2014 14:15:01 UTC

Severity: grave

Tags: patch, security

Found in version graphviz/2.26.3-5

Fixed in versions graphviz/2.26.3-16.1, graphviz/2.26.3-14+deb7u1, graphviz/2.26.3-5+squeeze2

Done: Salvatore Bonaccorso <carnil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#734745; Package graphviz. (Thu, 09 Jan 2014 14:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@inutil.org>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, David Claughton <dave@eclecticdave.com>. (Thu, 09 Jan 2014 14:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: graphviz: Multiple security issues
Date: Thu, 09 Jan 2014 15:05:25 +0100
Package: graphviz
Severity: grave
Tags: security
Justification: user security hole

Multiple security issues have been reported in Graphviz:

CVE-2014-0978:
https://bugs.gentoo.org/show_bug.cgi?id=497274
https://github.com/ellson/graphviz/commit/7aaddf52cd98589fb0c3ab72a393f8411838438a

CVE-2014-1235:
https://github.com/ellson/graphviz/commit/d266bb2b4154d11c27252b56d86963aef4434750

CVE-2014-1243:
https://github.com/ellson/graphviz/commit/1d1bdec6318746f6f19f245db589eddc887ae8ff

Can you also prepare updated packages for oldstable|stable-security?
http://www.debian.org/doc/manuals/developers-reference/pkgs.html#bug-security

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#734745; Package graphviz. (Fri, 10 Jan 2014 03:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Claughton <dave@eclecticdave.com>. (Fri, 10 Jan 2014 03:30:10 GMT) Full text and rfc822 format available.

Message #10 received at 734745@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: Moritz Muehlenhoff <jmm@inutil.org>, 734745@bugs.debian.org
Subject: Re: Bug#734745: graphviz: Multiple security issues
Date: Fri, 10 Jan 2014 04:27:08 +0100
Hi

On Thu, Jan 09, 2014 at 03:05:25PM +0100, Moritz Muehlenhoff wrote:
> CVE-2014-0978:
> https://bugs.gentoo.org/show_bug.cgi?id=497274
> https://github.com/ellson/graphviz/commit/7aaddf52cd98589fb0c3ab72a393f8411838438a

Additional note on this note: altough the commit was already applied
in 2.26.3-16 one further commit is needed. See:

https://bugzilla.redhat.com/show_bug.cgi?id=1049165

Regards,
Salvatore



Information forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#734745; Package graphviz. (Fri, 10 Jan 2014 06:12:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Claughton <dave@eclecticdave.com>. (Fri, 10 Jan 2014 06:12:09 GMT) Full text and rfc822 format available.

Message #15 received at 734745@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: Moritz Muehlenhoff <jmm@inutil.org>, 734745@bugs.debian.org
Subject: Re: Bug#734745: graphviz: Multiple security issues
Date: Fri, 10 Jan 2014 07:09:15 +0100
On Thu, Jan 09, 2014 at 03:05:25PM +0100, Moritz Muehlenhoff wrote:
> CVE-2014-1243:
> https://github.com/ellson/graphviz/commit/1d1bdec6318746f6f19f245db589eddc887ae8ff

Sorry for the "noise". This one should be CVE-2014-1236, see [1].

 [1] https://security-tracker.debian.org/tracker/CVE-2014-1236

Regards,
Salvatore



Marked as found in versions graphviz/2.26.3-5. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sat, 11 Jan 2014 13:39:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#734745; Package graphviz. (Sat, 11 Jan 2014 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Claughton <dave@eclecticdave.com>. (Sat, 11 Jan 2014 14:15:04 GMT) Full text and rfc822 format available.

Message #22 received at 734745@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: Moritz Muehlenhoff <jmm@inutil.org>, 734745@bugs.debian.org
Subject: Proposed debdiff for wheezy
Date: Sat, 11 Jan 2014 15:13:32 +0100
[Message part 1 (text/plain, inline)]
Hi

Attached is the proposed debdiff (not yet tested at all) for wheezy
according to the upstream fixes targetting wheezy-security.

Regards,
Salvatore
[graphviz_2.26.3-14+deb7u1.debdiff (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#734745; Package graphviz. (Sat, 11 Jan 2014 14:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Claughton <dave@eclecticdave.com>. (Sat, 11 Jan 2014 14:36:04 GMT) Full text and rfc822 format available.

Message #27 received at 734745@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 734745@bugs.debian.org
Subject: Re: Bug#734745: Proposed debdiff for squeeze
Date: Sat, 11 Jan 2014 15:32:48 +0100
[Message part 1 (text/plain, inline)]
And the same for squeeze-security attached.

Regards,
Salvatore
[graphviz_2.26.3-5+squeeze2.debdiff (text/plain, attachment)]

Added tag(s) patch. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sat, 11 Jan 2014 14:45:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#734745; Package graphviz. (Sat, 11 Jan 2014 14:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Claughton <dave@eclecticdave.com>. (Sat, 11 Jan 2014 14:57:09 GMT) Full text and rfc822 format available.

Message #34 received at 734745@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 734745@bugs.debian.org
Cc: Moritz Muehlenhoff <jmm@inutil.org>
Subject: Re: Bug#734745: Proposed debdiff for wheezy
Date: Sat, 11 Jan 2014 15:53:30 +0100
[Message part 1 (text/plain, inline)]
Hi David,

And attached the last one also for unstable. For unstable it might be
good to also include Moritz' patch to enable hardening flags
additionally (it will need a further patch on top of it though).

Are you working on the issues; or do you need help?

Regards,
Salvatore
[graphviz_2.26.3-16.1.debdiff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, David Claughton <dave@eclecticdave.com>:
Bug#734745; Package graphviz. (Sun, 12 Jan 2014 20:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to David Claughton <dave@eclecticdave.com>. (Sun, 12 Jan 2014 20:57:04 GMT) Full text and rfc822 format available.

Message #39 received at 734745@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 734745@bugs.debian.org, 734804@bugs.debian.org, 734745-submitter@bugs.debian.org, 734804-submitter@bugs.debian.org
Subject: graphviz: diff for NMU version 2.26.3-16.1
Date: Sun, 12 Jan 2014 21:52:45 +0100
[Message part 1 (text/plain, inline)]
Dear David and Christoph,

I've prepared an NMU for graphviz (versioned as 2.26.3-16.1) and
uploaded it to DELAYED/5. Please feel free to tell me if I
should delay it longer.

I have (for #734745) also packages ready for squeeze-security and
wheezy-security, but I have not yet uploaded them.

Regards,
Salvatore
[graphviz-2.26.3-16.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Message sent on to Moritz Muehlenhoff <jmm@inutil.org>:
Bug#734745. (Sun, 12 Jan 2014 20:57:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 21:15:05 GMT) Full text and rfc822 format available.

Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Fri, 17 Jan 2014 21:39:09 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@inutil.org>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 21:39:09 GMT) Full text and rfc822 format available.

Message #49 received at 734745-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 734745-close@bugs.debian.org
Subject: Bug#734745: fixed in graphviz 2.26.3-16.1
Date: Fri, 17 Jan 2014 21:36:03 +0000
Source: graphviz
Source-Version: 2.26.3-16.1

We believe that the bug you reported is fixed in the latest version of
graphviz, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734745@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated graphviz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 12 Jan 2014 14:37:45 +0100
Source: graphviz
Binary: graphviz libgv-guile libgv-lua libgv-perl libgv-php5 libgv-python libgv-ruby libgv-tcl libgraph4 libcgraph5 libcdt4 libpathplan4 libgvc5 libgvc5-plugins-gtk libgvpr1 libxdot4 libgraphviz-dev graphviz-doc graphviz-dev
Architecture: source all amd64
Version: 2.26.3-16.1
Distribution: unstable
Urgency: medium
Maintainer: David Claughton <dave@eclecticdave.com>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 graphviz   - rich set of graph drawing tools
 graphviz-dev - transitional package for graphviz-dev rename
 graphviz-doc - additional documentation for graphviz
 libcdt4    - rich set of graph drawing tools - cdt library
 libcgraph5 - rich set of graph drawing tools - cgraph library
 libgraph4  - rich set of graph drawing tools - graph library
 libgraphviz-dev - graphviz libs and headers against which to build applications
 libgv-guile - Guile bindings for graphviz
 libgv-lua  - Lua bindings for graphviz
 libgv-perl - Perl bindings for graphviz
 libgv-php5 - PHP5 bindings for graphviz
 libgv-python - Python bindings for graphviz
 libgv-ruby - Ruby bindings for graphviz
 libgv-tcl  - Tcl bindings for graphviz
 libgvc5    - rich set of graph drawing tools - gvc library
 libgvc5-plugins-gtk - rich set of graph drawing tools - gtk plugins
 libgvpr1   - rich set of graph drawing tools - gvpr library
 libpathplan4 - rich set of graph drawing tools - pathplan library
 libxdot4   - rich set of graph drawing tools - xdot library
Closes: 734745 734804
Changes: 
 graphviz (2.26.3-16.1) unstable; urgency=medium
 .
   * Non-maintainer upload.
   * Add CVE-2014-1235.patch patch.
     CVE-2014-1235: buffer overflow vulnerability in yyerror() introduced by
     original fix for CVE-2014-0978. (Closes: #734745)
   * Add CVE-2014-1236.patch patch.
     CVE-2014-1236: buffer overflow from user input (the regexp in chkNum
     would accept arbitrary long digit list) (Closes: #734745)
   * Enable hardened build flags.
     Thanks to Moritz Muehlenhoff <jmm@debian.org> (Closes: #734804)
   * Add fix-missing-format-string.patch patch.
     Fixes missing format strings for printf and fprintf calls.
Checksums-Sha1: 
 8859d3b7ec311a42ab1cecab9e71ebf844ffed92 3252 graphviz_2.26.3-16.1.dsc
 a3fd95b291426e19a0350d944074cda1951b7452 55041 graphviz_2.26.3-16.1.debian.tar.gz
 b2b4ae7d5eefbb85670e4e435d3365ee8c7d70ee 2306676 graphviz-doc_2.26.3-16.1_all.deb
 73c185899dfab1e3f4733802c32cdf03d7a5bc61 47842 graphviz-dev_2.26.3-16.1_all.deb
 61ba959f9dff97ca9d9f8f224095cb6423865cae 308186 graphviz_2.26.3-16.1_amd64.deb
 8147430e0091e3d19a809f979b203c43e60ad6d8 65758 libgv-guile_2.26.3-16.1_amd64.deb
 b21d9312f0adf6c63b898133f45996984d030c74 74558 libgv-lua_2.26.3-16.1_amd64.deb
 6509455e59fe4a4e02bf6da04d84f6629400e3e6 80340 libgv-perl_2.26.3-16.1_amd64.deb
 d105e88943d71277fa88b140d06d70449e6fa01a 71162 libgv-php5_2.26.3-16.1_amd64.deb
 013033fcaa8b1c8bf34c306d20dd96dc96fa5c77 74254 libgv-python_2.26.3-16.1_amd64.deb
 2e141d472a61334457772eec6819cf075a1ccf25 68962 libgv-ruby_2.26.3-16.1_amd64.deb
 43d66d60c13f9e19c68e97369092642bd8cd0d4c 525666 libgv-tcl_2.26.3-16.1_amd64.deb
 98d040f22073c6f5bd09d10cb92f48ffd6f8d2b7 68646 libgraph4_2.26.3-16.1_amd64.deb
 4f24c9601f9c7ea077171fdfbca9b75e36c9b062 79594 libcgraph5_2.26.3-16.1_amd64.deb
 97ec1e0ca283c72238dd49b6b71fb363478a5dab 57622 libcdt4_2.26.3-16.1_amd64.deb
 b1194def7c583f3c82c1e3df75fa8862f70c2867 61850 libpathplan4_2.26.3-16.1_amd64.deb
 b41c053328f76070937f568151d6fd6f86e80dc0 435724 libgvc5_2.26.3-16.1_amd64.deb
 4c99df38aa49e530b10e0e6718b7be90271477f8 58234 libgvc5-plugins-gtk_2.26.3-16.1_amd64.deb
 238ee29246a9e5f43c94e8c73c205c1924fb0637 204924 libgvpr1_2.26.3-16.1_amd64.deb
 30903eceeb6bc4dab5211a74d94c9b534bce012d 52502 libxdot4_2.26.3-16.1_amd64.deb
 3f464930aed4dd8646095e15807c001daade25ad 97440 libgraphviz-dev_2.26.3-16.1_amd64.deb
Checksums-Sha256: 
 a6d902cefb1d808f664efed09cf74c6874d77d666c70e77b550da4d39e6dea11 3252 graphviz_2.26.3-16.1.dsc
 4b0e9ed81c3a39b54984091d64a51b957082723187362118086465cd95ea1aba 55041 graphviz_2.26.3-16.1.debian.tar.gz
 e52b7039e60bbd9d6f21828e2f8594f89e69dd01ffcbe1e55e01a07475a33330 2306676 graphviz-doc_2.26.3-16.1_all.deb
 2ea127d1b6ccc20161374713ec1b79903462a03bfd9d22d6c94295c5378b6f61 47842 graphviz-dev_2.26.3-16.1_all.deb
 cb266e7da6fb88dc3434946831027027c6bcb164a6f53d0a8687adc01af0eeff 308186 graphviz_2.26.3-16.1_amd64.deb
 2dfad7ad4bc466e69b653d6b4f409ce4020770206195e1fefb58dba500f819f1 65758 libgv-guile_2.26.3-16.1_amd64.deb
 387632d8b95cdcd548d468741ae6c2f026c44add5b8765fc98cc848eab92f98d 74558 libgv-lua_2.26.3-16.1_amd64.deb
 2e58cac2443b6e2532ca93035dd226bd27d84aebafbc74503722fb9d4d972a66 80340 libgv-perl_2.26.3-16.1_amd64.deb
 fc711bfc9ed28de32fc4b8bb0b09f0cd194de824118c8c8071b4abc53eeca279 71162 libgv-php5_2.26.3-16.1_amd64.deb
 d85e0378adf1f465b4d979bdaaf261f649cfdb0bd92faaa94136703bb0d12736 74254 libgv-python_2.26.3-16.1_amd64.deb
 2a289bf8f8e98a2d032c1c3134ad8120f1e9f027fbec74c54e612bd80ede8e4d 68962 libgv-ruby_2.26.3-16.1_amd64.deb
 0c20978c3f46fa4715ee395a3b6f9ee28a095c866e197acef41d4d6774524f1b 525666 libgv-tcl_2.26.3-16.1_amd64.deb
 a5908f31163388b6fd6a5f01c87c74c7bac85dd9196973043246fbcafe5a4007 68646 libgraph4_2.26.3-16.1_amd64.deb
 c1da9b0931115aa2ebf3ccc56352c4b60941b2d13cb82810a0d943fec3eaf7e4 79594 libcgraph5_2.26.3-16.1_amd64.deb
 18bf518f3c30df1aa05fbdf212e0aace97cd1793256792886189ff5b01877fc5 57622 libcdt4_2.26.3-16.1_amd64.deb
 3b8a8ef6593d4edfcc72b9d2537d078f8cdaab17fe1341d8b31e19013aff4462 61850 libpathplan4_2.26.3-16.1_amd64.deb
 1f769c463fa882af9c74064843865c01da0c58fbcceb9dceacc801347024129c 435724 libgvc5_2.26.3-16.1_amd64.deb
 2facf78249338a75f3f5de131e1efe2ecac23edb92d6475b8a546e484c7593e5 58234 libgvc5-plugins-gtk_2.26.3-16.1_amd64.deb
 9e9b2862002fbbc0e382b64f425a3be0b22806cc2cd772fb6526ed3246a2ffe7 204924 libgvpr1_2.26.3-16.1_amd64.deb
 342189a177da445c864a157aee71fa6f06382e285628976873dc2a2ad5366574 52502 libxdot4_2.26.3-16.1_amd64.deb
 560e97f7621bb6508494cbfb61708527507a3cbf6ac474e39359aeb59922baec 97440 libgraphviz-dev_2.26.3-16.1_amd64.deb
Files: 
 4abc7efd26f50d214738dccfe531d80a 3252 graphics optional graphviz_2.26.3-16.1.dsc
 fdd970fc14a8945aaf1fa131db200600 55041 graphics optional graphviz_2.26.3-16.1.debian.tar.gz
 7148df9f2615e8730e83b70bd4d63716 2306676 doc optional graphviz-doc_2.26.3-16.1_all.deb
 e7b55b3a04b37b32f35e414146a2abb8 47842 devel optional graphviz-dev_2.26.3-16.1_all.deb
 6830457ca2ddda9fe3d7d2aaa88d386a 308186 graphics optional graphviz_2.26.3-16.1_amd64.deb
 b2844c3095d4f9bcc8780f981e515fe9 65758 interpreters optional libgv-guile_2.26.3-16.1_amd64.deb
 1f8a3c395cbd588902d93907c9ee988f 74558 interpreters optional libgv-lua_2.26.3-16.1_amd64.deb
 1ee81e46fd37455327598df3542972a6 80340 perl optional libgv-perl_2.26.3-16.1_amd64.deb
 21d8a24a6d4659a987f778329f3b7b50 71162 php optional libgv-php5_2.26.3-16.1_amd64.deb
 c0f25da5224599201ce7f0dfe5b0c9e9 74254 python optional libgv-python_2.26.3-16.1_amd64.deb
 081a51435aff627f71c6faeb5ec1a9d3 68962 ruby optional libgv-ruby_2.26.3-16.1_amd64.deb
 0437af12f37044e683f43fdb80d6d67f 525666 interpreters optional libgv-tcl_2.26.3-16.1_amd64.deb
 6fd0d1ba48a13dbd0bad9ae4e7ad7088 68646 libs optional libgraph4_2.26.3-16.1_amd64.deb
 4b8ac042e6ec92fd5e5c68c5907b3cae 79594 libs optional libcgraph5_2.26.3-16.1_amd64.deb
 808735ee55893169bc388ac0cd82fe05 57622 libs optional libcdt4_2.26.3-16.1_amd64.deb
 cd3ab41e46e78c9469cb398e8986af56 61850 libs optional libpathplan4_2.26.3-16.1_amd64.deb
 d95d0b8c874fa36c8966242a057de59c 435724 libs optional libgvc5_2.26.3-16.1_amd64.deb
 7958278b2e29a373c99d994f0ecb57ee 58234 libs optional libgvc5-plugins-gtk_2.26.3-16.1_amd64.deb
 7bb03c958e91a03afae483b106b92ea9 204924 libs optional libgvpr1_2.26.3-16.1_amd64.deb
 be299c84bf874f40f4e05386b2fe8a44 52502 libs optional libxdot4_2.26.3-16.1_amd64.deb
 118c9d000c997c0be8e9d6ee94b3bdb8 97440 libdevel optional libgraphviz-dev_2.26.3-16.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS0sAMAAoJEAVMuPMTQ89EO2QP/3k+5aDuCOV8jH378UmE309W
cvW3YblqcYMWunIpYX07+GNkff6tCIyzLe3Js8w9z9Wj0LXk0WbV6Bq/byEoQ3+8
QEoWC16LeakgzGRd5QLHlZfe8QN6ezLWrsSROuCYZiyZl2ycrnKkTq0TVkkmFFYA
pPJOxmyqf7fPsLWp652r/qtidSO6ncCHhkx+gg4gUUOXVtU+QpOlADuN+gtR9G0n
KoJoblYckp5ydxstMtlezNr6rjOme0a7Ay/A0eZBHvmYYmfpL4y3kqRMQjmFrJGb
5+9FVsKlV2jym6uE6gzA3NYJ/IcwbPDQ0JjGnwlkYDefaT0uywffziBfZkmbfpBn
uMYc8MwXTD/AwzVXMjNN2Usrhn/F8tpPAwe+TKlXui1BSm1KRkmwxPu65ULd1tZN
BYODo+nlizdm9ByEcMcr/eLxSVpWl4FKN2BoASHU98dMCY6sNsY27aWoQpomYfeE
ieCGAB92ZRfa6s5e+4e0sNCT4r5dihGSaL+9KhNhoMRqEgqdIj4uVPsy7rBSviQV
Hz8m4AX1tua/fwYVDX/1GdaUdnh702wGea6fagudgQKWM1AdfxWh/2MiMAPDvt/R
bcJAmQPAWPN1Fyuzc9/3IGJF0pIicG9E7keJTVOIEoqyJRirjT5mrxVcheSGx3na
sgRjQ7E8dJSeo+oOcHH3
=IFtn
-----END PGP SIGNATURE-----




Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Tue, 21 Jan 2014 21:21:35 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@inutil.org>:
Bug acknowledged by developer. (Tue, 21 Jan 2014 21:21:35 GMT) Full text and rfc822 format available.

Message #54 received at 734745-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 734745-close@bugs.debian.org
Subject: Bug#734745: fixed in graphviz 2.26.3-14+deb7u1
Date: Tue, 21 Jan 2014 21:17:08 +0000
Source: graphviz
Source-Version: 2.26.3-14+deb7u1

We believe that the bug you reported is fixed in the latest version of
graphviz, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734745@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated graphviz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 11 Jan 2014 14:34:32 +0100
Source: graphviz
Binary: graphviz libgv-guile libgv-lua libgv-perl libgv-php5 libgv-python libgv-ruby libgv-tcl libgraph4 libcgraph5 libcdt4 libpathplan4 libgvc5 libgvc5-plugins-gtk libgvpr1 libxdot4 libgraphviz-dev graphviz-doc graphviz-dev
Architecture: source all amd64
Version: 2.26.3-14+deb7u1
Distribution: wheezy-security
Urgency: high
Maintainer: David Claughton <dave@eclecticdave.com>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 graphviz   - rich set of graph drawing tools
 graphviz-dev - transitional package for graphviz-dev rename
 graphviz-doc - additional documentation for graphviz
 libcdt4    - rich set of graph drawing tools - cdt library
 libcgraph5 - rich set of graph drawing tools - cgraph library
 libgraph4  - rich set of graph drawing tools - graph library
 libgraphviz-dev - graphviz libs and headers against which to build applications
 libgv-guile - Guile bindings for graphviz
 libgv-lua  - Lua bindings for graphviz
 libgv-perl - Perl bindings for graphviz
 libgv-php5 - PHP5 bindings for graphviz
 libgv-python - Python bindings for graphviz
 libgv-ruby - Ruby bindings for graphviz
 libgv-tcl  - Tcl bindings for graphviz
 libgvc5    - rich set of graph drawing tools - gvc library
 libgvc5-plugins-gtk - rich set of graph drawing tools - gtk plugins
 libgvpr1   - rich set of graph drawing tools - gvpr library
 libpathplan4 - rich set of graph drawing tools - pathplan library
 libxdot4   - rich set of graph drawing tools - xdot library
Closes: 734745
Changes: 
 graphviz (2.26.3-14+deb7u1) wheezy-security; urgency=high
 .
   * Non-maintainer upload by the Security Team.
   * Add CVE-2014-0978.patch patch.
     CVE-2014-0978: Fix stack-based buffer overflow due to a boundary error
     in the "yyerror()" function. (Closes: #734745)
   * Add CVE-2014-1236.patch.
     CVE-2014-1236: buffer overflow from user input (the regexp in chkNum
     would accept arbitrary long digit list) (Closes: #734745)
Checksums-Sha1: 
 9e9e0f3d65baf59b6fc93e51e8703a46e2f70f6e 3272 graphviz_2.26.3-14+deb7u1.dsc
 04503ac5a9eaa579859f0d017811fa245717edec 17092429 graphviz_2.26.3.orig.tar.gz
 cce094aa09d99bc42e6d81375a9e7006e91c261c 54595 graphviz_2.26.3-14+deb7u1.debian.tar.gz
 4dbfdc2f1c13f5e8c57d8ca1e986c28df42a61dc 2583144 graphviz-doc_2.26.3-14+deb7u1_all.deb
 ee83011d540bcb70f7eb75dcdee9488a8b5804ee 49184 graphviz-dev_2.26.3-14+deb7u1_all.deb
 71278ad6a660f43fee894fb721cff4178e826e20 375264 graphviz_2.26.3-14+deb7u1_amd64.deb
 68160f7b01a2e908cafac54dffbcc8b8245826bc 72822 libgv-guile_2.26.3-14+deb7u1_amd64.deb
 e830122e61b5d31d69059a319fee1a57ce435d27 82944 libgv-lua_2.26.3-14+deb7u1_amd64.deb
 db8016d131c7b1c85f6cd6716ebde064547e2ee5 94858 libgv-perl_2.26.3-14+deb7u1_amd64.deb
 581264e7a72d9d7a48f7442e20c1a2d631a51936 81418 libgv-php5_2.26.3-14+deb7u1_amd64.deb
 d1a5a7de325461d9a01e3167c92e68b26f6cc614 114296 libgv-python_2.26.3-14+deb7u1_amd64.deb
 8c5ab08b86ef532324762d6d4c83adaa82eabc6f 76728 libgv-ruby_2.26.3-14+deb7u1_amd64.deb
 7bb62be1e3a4dc8070b7cd12d021a8c95ec9b4a7 667470 libgv-tcl_2.26.3-14+deb7u1_amd64.deb
 d722675534f4f1e7429f858bbf313236c8c94add 74338 libgraph4_2.26.3-14+deb7u1_amd64.deb
 363657c0d7b2fcf52ad053d2dc3cddc44b1f9c7c 88336 libcgraph5_2.26.3-14+deb7u1_amd64.deb
 5948a6ba85a5866f8e4476dd1b0d147c542ccb3a 60952 libcdt4_2.26.3-14+deb7u1_amd64.deb
 40a5ab83981d24e9d5206f74ba44e61551155dd7 65778 libpathplan4_2.26.3-14+deb7u1_amd64.deb
 501432f9e6340441b7fb0dee005055024f009840 545166 libgvc5_2.26.3-14+deb7u1_amd64.deb
 bc30ee613b8a59c53435d40a8670504d541d4470 63380 libgvc5-plugins-gtk_2.26.3-14+deb7u1_amd64.deb
 6946282a790d110a5a162c23dfaacd8c3bd6a042 244776 libgvpr1_2.26.3-14+deb7u1_amd64.deb
 9c6e1df869e03dceea2b6331b5867f6980078876 54786 libxdot4_2.26.3-14+deb7u1_amd64.deb
 0e8df50b977bfa83c42c827c659dfad78a031b47 104310 libgraphviz-dev_2.26.3-14+deb7u1_amd64.deb
Checksums-Sha256: 
 805af6f1780320e36bd42328a8cc06ec64b1470b425dcf3325d61c4752b76f5b 3272 graphviz_2.26.3-14+deb7u1.dsc
 f410996e69b1095237c2128deae5fc7b6ce99055b095271abb14447bc2f37fa1 17092429 graphviz_2.26.3.orig.tar.gz
 d01f206e069da72fb841a3fc0aa3bc5d44dc2b909c4baee443ec96e2aebc37f4 54595 graphviz_2.26.3-14+deb7u1.debian.tar.gz
 20f785e65826cbb1d837ddabf78b76ae432902f996400b6984a57caf4c7413d2 2583144 graphviz-doc_2.26.3-14+deb7u1_all.deb
 d2b66a41298bba51147542042678f44ef24436c01bf24deeb3092c9d90f72145 49184 graphviz-dev_2.26.3-14+deb7u1_all.deb
 043f1cc77083905b19caf0aaf8d6a8c0a306f651c35fc37e1316082262765be6 375264 graphviz_2.26.3-14+deb7u1_amd64.deb
 1a96462c3e168166140c3dcbca2fb2298850e4c9982d7663303e6db11e40f781 72822 libgv-guile_2.26.3-14+deb7u1_amd64.deb
 00897e035afabc9db5e4b9071dd8e462ff58455fa53176fa3ea4eb011fa1afad 82944 libgv-lua_2.26.3-14+deb7u1_amd64.deb
 89cccce3febca85dbe18e93a3deff76f4284e972d5cad2577cd639a93ba5e587 94858 libgv-perl_2.26.3-14+deb7u1_amd64.deb
 d58b5caeb12e953833c43f4afb3e67496901de788e1cd3dc724fd34651ba7085 81418 libgv-php5_2.26.3-14+deb7u1_amd64.deb
 8175c545b2dcd9863401d4bf8c3615c4cc2aa26afd8e415a68f82c9437be9578 114296 libgv-python_2.26.3-14+deb7u1_amd64.deb
 277d6407c3e38ff51d627bcfbf5cb407235cd7f8d4cf9106595819f3cb6c7b4c 76728 libgv-ruby_2.26.3-14+deb7u1_amd64.deb
 91bab6bef909c70ed3f7751265ed26ea08d4b0261555f8ea3cd087ac0582e6d5 667470 libgv-tcl_2.26.3-14+deb7u1_amd64.deb
 909ed28f82533315a3e27b35d0303e135fa5b6a0ff273878721d0fb54d71402f 74338 libgraph4_2.26.3-14+deb7u1_amd64.deb
 f87a7a76e8df0720828289859758928397bec9611160ecb44f1414803252cb20 88336 libcgraph5_2.26.3-14+deb7u1_amd64.deb
 6dd14d4d153cbab3ca9b92384d9d2a49f58bd81413ecc10ddc9d55fcf0564f08 60952 libcdt4_2.26.3-14+deb7u1_amd64.deb
 4828aff730e13ff7893ceeb4a04523d15495a0f1046528108545bd09e2acf456 65778 libpathplan4_2.26.3-14+deb7u1_amd64.deb
 df0a9075dabbdc97fc24906302f89fd8bd30181e52c050b1168b183af99579f5 545166 libgvc5_2.26.3-14+deb7u1_amd64.deb
 31aa851048f52861a05ce191a7b05c129bcf6135d4248569200fe8cdc63b8c44 63380 libgvc5-plugins-gtk_2.26.3-14+deb7u1_amd64.deb
 cdefdce5a7574efa8b9860a4eccd71e5133cf5741fd96a85d80e44c491914854 244776 libgvpr1_2.26.3-14+deb7u1_amd64.deb
 4d63946b6e4765289c855841575f7ba01f1d5fcb129d2312c9167397ced76f1d 54786 libxdot4_2.26.3-14+deb7u1_amd64.deb
 81442133798678229d74f4190ed1db3fe1d19bb02a2db12726ab7f4d8d2b3bd4 104310 libgraphviz-dev_2.26.3-14+deb7u1_amd64.deb
Files: 
 be44f4a4a878cec2be047452287003bd 3272 graphics optional graphviz_2.26.3-14+deb7u1.dsc
 6f45946fa622770c45609778c0a982ee 17092429 graphics optional graphviz_2.26.3.orig.tar.gz
 4d90f279e8f14ad37ace9322e07ade5d 54595 graphics optional graphviz_2.26.3-14+deb7u1.debian.tar.gz
 bc58d0ed56b8ead1832c7e327d11b7fe 2583144 doc optional graphviz-doc_2.26.3-14+deb7u1_all.deb
 cbabe5270d90dd97be47097446d0bfbb 49184 devel optional graphviz-dev_2.26.3-14+deb7u1_all.deb
 b9b75b9ef2797c11605ed5ae6073fce6 375264 graphics optional graphviz_2.26.3-14+deb7u1_amd64.deb
 3248ffe5d1482cb89e21749e85cb9288 72822 interpreters optional libgv-guile_2.26.3-14+deb7u1_amd64.deb
 23372e18bdb1e38c20b5d4254fc7a213 82944 interpreters optional libgv-lua_2.26.3-14+deb7u1_amd64.deb
 8071c9d1dcbea365a53be1b714747819 94858 perl optional libgv-perl_2.26.3-14+deb7u1_amd64.deb
 9187042fb03b454ade33113c6e7eba43 81418 php optional libgv-php5_2.26.3-14+deb7u1_amd64.deb
 fba09ffc4d41df915899f4229366dc5a 114296 python optional libgv-python_2.26.3-14+deb7u1_amd64.deb
 9d4639ff07c3ca7d9abadd24c5aebb82 76728 ruby optional libgv-ruby_2.26.3-14+deb7u1_amd64.deb
 c925c032c6ebeccabf9094cd22eb0e0b 667470 interpreters optional libgv-tcl_2.26.3-14+deb7u1_amd64.deb
 262d32fa6bbc651fde71b7d17f513ec9 74338 libs optional libgraph4_2.26.3-14+deb7u1_amd64.deb
 7a8055e3e94b0f1c55cf11511ec72644 88336 libs optional libcgraph5_2.26.3-14+deb7u1_amd64.deb
 fd3a1e51c73ac74a896e705ef9ce0e3a 60952 libs optional libcdt4_2.26.3-14+deb7u1_amd64.deb
 a27e7bc905a81b4557a065728fe40e97 65778 libs optional libpathplan4_2.26.3-14+deb7u1_amd64.deb
 a15254d529803454d274bc03f16c2183 545166 libs optional libgvc5_2.26.3-14+deb7u1_amd64.deb
 c851c4674b1f3eb14e9d3cb0c3b6d60d 63380 libs optional libgvc5-plugins-gtk_2.26.3-14+deb7u1_amd64.deb
 4c658c5a9aca2d366ca899b900d0ec81 244776 libs optional libgvpr1_2.26.3-14+deb7u1_amd64.deb
 93c3e2242f96dc46d303fe5d75e7485c 54786 libs optional libxdot4_2.26.3-14+deb7u1_amd64.deb
 c2daa0de22a20119440710786d32c307 104310 libdevel optional libgraphviz-dev_2.26.3-14+deb7u1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS0UxvAAoJEAVMuPMTQ89ENxUP/25vJep7sYRxcE+ufw8k6TcP
owzW39i83/0lXyUFDDGhWvxyEP/YSR7hDVtuIHi6iGwCcxjX6m08zCdDWMd4Z2t8
+X8fqnYpuVJiqXO/9R3h4xWzKBPVRZvTvrWQpDrCm4q2a6y3xW2EAFLewsXwa7wB
fvRsxh8b4RNgzkXxj1eJA3bA9HKqKMrqg345CMd7inSKU80IWv1aQOua3I/peNWH
tj/xzCnFbWkwSDaS6mGuw2VhXdGnSf3AlyrUkqYJFQAfnGPGhP9CorpqfgifiPLw
quyrcdhw/nlkOoSrb3I0dn54jEY1xZhyxA5GIcTcblcWvycKDmwgbslmOXgg3N+d
ShssSncJeNbVY70tLQQepwu211Li73mHi3mPnb9dKZcQUgEBsjDlcdOmAv6jCpW2
S+/fNgId723c1ttEWTUTuij4ZKdMZuP/IbE3kTPDLZNg8dPQDkHa7jo/qgMjacoh
tnUqkPTimNsU6oWkcYxXuZf//7/fJ107Bcm5TR5T4fh14s7FzVtKozLjfWc13uuB
OiZ6ZtZKUdRUeXGEXXllSH53zitwAvsJXbB/r2cuP+K5zeJ5QQGViUuNyLyOsLcl
T7yMrYD6o9MYjr1fvL2pk7Q8spyeLE6XZ5T7AqnxoDRQGYvz6AL+Re/SLbp9I2MD
VmwFXhtvkWFfE6PY4HGo
=icCe
-----END PGP SIGNATURE-----




Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Tue, 21 Jan 2014 21:51:07 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@inutil.org>:
Bug acknowledged by developer. (Tue, 21 Jan 2014 21:51:07 GMT) Full text and rfc822 format available.

Message #59 received at 734745-close@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 734745-close@bugs.debian.org
Subject: Bug#734745: fixed in graphviz 2.26.3-5+squeeze2
Date: Tue, 21 Jan 2014 21:47:38 +0000
Source: graphviz
Source-Version: 2.26.3-5+squeeze2

We believe that the bug you reported is fixed in the latest version of
graphviz, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734745@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvatore Bonaccorso <carnil@debian.org> (supplier of updated graphviz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 11 Jan 2014 15:19:46 +0100
Source: graphviz
Binary: graphviz libgv-guile libgv-lua libgv-ocaml libgv-perl libgv-php5 libgv-python libgv-ruby libgv-tcl libgraph4 libcgraph5 libcdt4 libpathplan4 libgvc5 libgvc5-plugins-gtk libgvpr1 libxdot4 libgraphviz-dev graphviz-doc graphviz-dev
Architecture: source all amd64
Version: 2.26.3-5+squeeze2
Distribution: squeeze-security
Urgency: high
Maintainer: David Claughton <dave@eclecticdave.com>
Changed-By: Salvatore Bonaccorso <carnil@debian.org>
Description: 
 graphviz   - rich set of graph drawing tools
 graphviz-dev - transitional package for graphviz-dev rename
 graphviz-doc - additional documentation for graphviz
 libcdt4    - rich set of graph drawing tools - cdt library
 libcgraph5 - rich set of graph drawing tools - cgraph library
 libgraph4  - rich set of graph drawing tools - graph library
 libgraphviz-dev - graphviz libs and headers against which to build applications
 libgv-guile - Guile bindings for graphviz
 libgv-lua  - Lua bindings for graphviz
 libgv-ocaml - OCaml bindings for graphviz
 libgv-perl - Perl bindings for graphviz
 libgv-php5 - Php5 bindings for graphviz
 libgv-python - Python bindings for graphviz
 libgv-ruby - Ruby bindings for graphviz
 libgv-tcl  - Tcl bindings for graphviz
 libgvc5    - rich set of graph drawing tools - gvc library
 libgvc5-plugins-gtk - rich set of graph drawing tools - gtk plugins
 libgvpr1   - rich set of graph drawing tools - gvpr library
 libpathplan4 - rich set of graph drawing tools - pathplan library
 libxdot4   - rich set of graph drawing tools - xdot library
Closes: 734745
Changes: 
 graphviz (2.26.3-5+squeeze2) squeeze-security; urgency=high
 .
   * Non-maintainer upload by the Security Team.
   * Add CVE-2014-0978.patch patch.
     CVE-2014-0978: Fix stack-based buffer overflow due to a boundary error
     in the "yyerror()" function. (Closes: #734745)
   * Add CVE-2014-1236.patch patch.
     CVE-2014-1236: buffer overflow from user input (the regexp in chkNum
     would accept arbitrary long digit list) (Closes: #734745)
Checksums-Sha1: 
 69b4265ef2a6907ce27b508a15b1c8bdb12342eb 2712 graphviz_2.26.3-5+squeeze2.dsc
 99e8741a990173f277dd90859d0cca9d16a18cff 50964 graphviz_2.26.3-5+squeeze2.debian.tar.gz
 11e93412ca4beb51da446308c0d906c6bb277e6b 2585914 graphviz-doc_2.26.3-5+squeeze2_all.deb
 3cb513207b8df2bde51fcd7f340efe863812bf6a 48406 graphviz-dev_2.26.3-5+squeeze2_all.deb
 926953d9e81cb18dee94dd4e24d388836a455763 375938 graphviz_2.26.3-5+squeeze2_amd64.deb
 04274d3dc480cee6d19b5393efe8591803a72ed6 71758 libgv-guile_2.26.3-5+squeeze2_amd64.deb
 05b507618dc9fc158041333a90bbce3b504f7490 81652 libgv-lua_2.26.3-5+squeeze2_amd64.deb
 bdb764520e49e8b18ff8107773d26371b14f35f3 79822 libgv-ocaml_2.26.3-5+squeeze2_amd64.deb
 62bc1e15bf5e2cb5047639c59d1d2162faa61324 96784 libgv-perl_2.26.3-5+squeeze2_amd64.deb
 9ca386193a362c8d2dc144511c54c240c80898ef 80442 libgv-php5_2.26.3-5+squeeze2_amd64.deb
 a797eb8087eb2d80c537b9ad079293ef543ece91 113982 libgv-python_2.26.3-5+squeeze2_amd64.deb
 60539b02ee4e9995389d9d9e1bd3e3c4dd2602d6 75936 libgv-ruby_2.26.3-5+squeeze2_amd64.deb
 bd3ae60dc3edfdf7e81caf217678b18071e376e8 666344 libgv-tcl_2.26.3-5+squeeze2_amd64.deb
 9bc571219d52b7d1a2e9859b5b3c4c216a6369cf 73092 libgraph4_2.26.3-5+squeeze2_amd64.deb
 8e9cdf8195633f05d13394ed2f56a43f3c21971e 87274 libcgraph5_2.26.3-5+squeeze2_amd64.deb
 4e24a529e3425ae38b2f3192c886739c2afdc00f 59942 libcdt4_2.26.3-5+squeeze2_amd64.deb
 88cc57028d2c957173e18779447764571e07455a 65066 libpathplan4_2.26.3-5+squeeze2_amd64.deb
 8e08b2265eafc69a512731a24e1d96529f571c2f 542378 libgvc5_2.26.3-5+squeeze2_amd64.deb
 5a7adc55fb3d41d7531e16c0d53289d339264eeb 62440 libgvc5-plugins-gtk_2.26.3-5+squeeze2_amd64.deb
 a60a5c9ace4bbf923165f2ecfd050139dab147af 243844 libgvpr1_2.26.3-5+squeeze2_amd64.deb
 9d65c341a62b3424665b9244b0d7d792215809f1 53978 libxdot4_2.26.3-5+squeeze2_amd64.deb
 692c7bbe60cfc2202c9cafa0b0a9988523cf055b 123312 libgraphviz-dev_2.26.3-5+squeeze2_amd64.deb
Checksums-Sha256: 
 62eeedc9c329353dfc621267f42253d1e2c1cc21dc5d7fddcb898483596e0ad3 2712 graphviz_2.26.3-5+squeeze2.dsc
 38148b44d9ffb78b11983a8ac3d31e2790043d083f2747d2d3ca844a28e723f3 50964 graphviz_2.26.3-5+squeeze2.debian.tar.gz
 f08583a04baf421d1a562237a51c1b9414f41452b0352921e61323461c5a4175 2585914 graphviz-doc_2.26.3-5+squeeze2_all.deb
 1190f1e52c42d1cd4a6a9ee00d72071528ca3f036780717d59c4c36df99d347f 48406 graphviz-dev_2.26.3-5+squeeze2_all.deb
 70655c7506fa1b2e0ad3a3dd2f89f5423edea34e38af2db6d378dd7a5fde6cc3 375938 graphviz_2.26.3-5+squeeze2_amd64.deb
 7f844ef7788373a0f870e9046fc72478179644357682c6798032d3f0a26e5d27 71758 libgv-guile_2.26.3-5+squeeze2_amd64.deb
 79a99569ba44faa31678fce3cea69663ead97109543c322f6055c7e7e9790096 81652 libgv-lua_2.26.3-5+squeeze2_amd64.deb
 138a83b091d58cd1df533c18c7f7fc8d02f90eb9bd262ec8662c7b0244926e89 79822 libgv-ocaml_2.26.3-5+squeeze2_amd64.deb
 45b3adb72d12c6f6fa593c7479f8dbdd1574199fe0dc72b3eaa9598ca2369388 96784 libgv-perl_2.26.3-5+squeeze2_amd64.deb
 21d4ae3ff1d29ad9e1dc4dd76e06f59c62b246a8c7a2d6f23af17f5bb6eba1fc 80442 libgv-php5_2.26.3-5+squeeze2_amd64.deb
 a56eed7bbb1609d406e731064b7cdb30aaecf31589d1ce0fcadaf7b9e6ffd1fc 113982 libgv-python_2.26.3-5+squeeze2_amd64.deb
 f4308aded9e707bf179a82b7bbb31ba39e7a123822eb2e7f54d262acd06b9c65 75936 libgv-ruby_2.26.3-5+squeeze2_amd64.deb
 eae6254aad97ffd011bdd1bc1f00fbb2801d126a0a501020783ba27af87b569d 666344 libgv-tcl_2.26.3-5+squeeze2_amd64.deb
 bbdcb396d3953f961efbb3adce5f84070c34718ff3ddb495eca6df45b8e8f8a9 73092 libgraph4_2.26.3-5+squeeze2_amd64.deb
 dc6987e09fa564386caeb37bfdc1994ec2b1861f869780f38c06f50a34199187 87274 libcgraph5_2.26.3-5+squeeze2_amd64.deb
 707893308e3641e3fa0c837e3faf00ef37de31f08bfb26bf4971aba85af6c883 59942 libcdt4_2.26.3-5+squeeze2_amd64.deb
 0b3dde99c0b8d92b7f41a77300e321ccd853c16429507a0a0b1ca2e827b97547 65066 libpathplan4_2.26.3-5+squeeze2_amd64.deb
 554a580c2df71110bf818d29173b928d1a511b3ad88861e4c497c448a3283d76 542378 libgvc5_2.26.3-5+squeeze2_amd64.deb
 931dd2c6998b74ade9104a4234a78232c823677ae5fa8d0f9d248e62f2008260 62440 libgvc5-plugins-gtk_2.26.3-5+squeeze2_amd64.deb
 2fa6785385a853906bdd15821070bbfc102d91c2820db11552b66c01a577c632 243844 libgvpr1_2.26.3-5+squeeze2_amd64.deb
 cb5a0e0364379a501a4c574171a89dca8bc481d82dc4f8380d8146befbb04423 53978 libxdot4_2.26.3-5+squeeze2_amd64.deb
 a015c86c2f8e23f8d54d6db4130be2e37a36f995a17cb9ac7968fd729df36b0b 123312 libgraphviz-dev_2.26.3-5+squeeze2_amd64.deb
Files: 
 77a5c680be3f3931db084ff17c46cad4 2712 graphics optional graphviz_2.26.3-5+squeeze2.dsc
 b943a1e5e029b87a19ddfd3a4c4cbdb4 50964 graphics optional graphviz_2.26.3-5+squeeze2.debian.tar.gz
 e1e9d5240deef670a0d1abb745d2d24d 2585914 doc optional graphviz-doc_2.26.3-5+squeeze2_all.deb
 70929da9ff97d3b13738f1be0da11c82 48406 devel optional graphviz-dev_2.26.3-5+squeeze2_all.deb
 76d1950b1e2eae2678749e4bfac681bc 375938 graphics optional graphviz_2.26.3-5+squeeze2_amd64.deb
 c91f76a5cdea282b5afdae0f1de7ced1 71758 interpreters optional libgv-guile_2.26.3-5+squeeze2_amd64.deb
 b3ac5bbd983739f4375032b8c6d041c7 81652 interpreters optional libgv-lua_2.26.3-5+squeeze2_amd64.deb
 6b4513d3cf68b0f99d6a574efc298990 79822 ocaml optional libgv-ocaml_2.26.3-5+squeeze2_amd64.deb
 9963c816414e122ce5e5fc8475e43c13 96784 perl optional libgv-perl_2.26.3-5+squeeze2_amd64.deb
 e36724d5bfc29f00aae57b0685707502 80442 php optional libgv-php5_2.26.3-5+squeeze2_amd64.deb
 3ac57408c48b223a470de3d7575c2b8c 113982 python optional libgv-python_2.26.3-5+squeeze2_amd64.deb
 720ab649b4dac62308c75eed957bc623 75936 ruby optional libgv-ruby_2.26.3-5+squeeze2_amd64.deb
 8cf69dd066623e0f170696f6db16acaa 666344 interpreters optional libgv-tcl_2.26.3-5+squeeze2_amd64.deb
 a669373729729f390f74ebfe8e87a903 73092 libs optional libgraph4_2.26.3-5+squeeze2_amd64.deb
 3afbd7da9a93589e808ba03145590705 87274 libs optional libcgraph5_2.26.3-5+squeeze2_amd64.deb
 3f35225e97d56efbdaf74ae1284c2cf4 59942 libs optional libcdt4_2.26.3-5+squeeze2_amd64.deb
 3a4aff0993450329735f0a4e257c2d47 65066 libs optional libpathplan4_2.26.3-5+squeeze2_amd64.deb
 343adcd564c1a9e1a325433742a7e9d4 542378 libs optional libgvc5_2.26.3-5+squeeze2_amd64.deb
 f07da400178fd2cdc9b42b54b4679c5d 62440 libs optional libgvc5-plugins-gtk_2.26.3-5+squeeze2_amd64.deb
 99bff86141c27e038426da43298d8c82 243844 libs optional libgvpr1_2.26.3-5+squeeze2_amd64.deb
 6d7be3161df741e4a8cb8592b0c656b9 53978 libs optional libxdot4_2.26.3-5+squeeze2_amd64.deb
 2b546a947eb0de9e243af8b1f780998c 123312 libdevel optional libgraphviz-dev_2.26.3-5+squeeze2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJS1APNAAoJEAVMuPMTQ89EoXoP/2/EweCOfzuRyKfw5P5Opk9g
ro7pqC0pAPtteXD8159UQj+WsVv2osk3guEKq9BN+BA4xj5Sk1dakaIN63b2ZmKD
Gbl8/vKQzU2AxZSZ4fjxabfW2X6X1PQM51wjUofIzO/eJzq7wFsU+/E4EcFQHvlK
7rXfUstCe5C+8qnC/0y3xJ/40RDe2ciWwrku67U6T3vYHbLluwCwyMzWq9MGMecG
T1N4BoGKDOhmhJFQAKygIUiIlzm0qOPINc3e2xEvLI2LKlsbWf4JnQXhQj3RfXmq
XVYuRavFI9KGv+X+qiY71h1hCy0GJ4bGKwZmZEKe8sB3lQ784WOlBPwKoxiE9m3g
wxvSsfFaZf/bLSnumBZ/p+SDtebJwoHIuXViPAcY88TLxalk0FQ+46ttKL+PaRlc
dF3r5uutBFimkXI0GI2MSZDPsJ+Jwvvz/vn4JBZtJH0uRPcJeA6wQGWA2PlNFDAN
nPPJAtAOsthaO7WAeWzELgpxADMlMGm/mYm5aMdZPOY92YgsrI+ftmkMvtb0jAYE
DuOZDEr1VRTprtL4AhUYWGsjPD+mU/xSZHHKnkHMiRNbm8q5jbY91JZMkoUf79p1
3GtrBM+5WUJqcM9KWfqk4RgZlKUxod5DRJu3Oe9wuJmhloioLrcSqmT4ym+oUps7
L1UG58OQWMSoGP8ST9sW
=E8GS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Feb 2014 07:31:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 17:06:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.